/*
 * Loco ios export: iOS Localizable.strings
 * Project: VideoDuke
 * Release: Working copy
 * Locale: fr, French
 * Tagged: MainMenu
 * Exported by: Alina
 * Exported at: Tue, 04 Dec 2018 16:00:45 +0200
 */

/* loco:5b23c9a17ec8ae22ed471ba2 */
"MainMenu_VideoDuke" = "VideoDuke";

/* loco:5b23c9a17ec8ae22ed471ba3 */
"MainMenu_VideoDuke_About" = "À propos de VideoDuke";

/* loco:5b23c9a17ec8ae22ed471ba4 */
"MainMenu_VideoDuke_Preferences…" = "Préférences...";

/* loco:5b23c9a17ec8ae22ed471ba5 */
"MainMenu_VideoDuke_Intagrate" = "Intégrer au navigateur";

/* loco:5b23c9a17ec8ae22ed471ba6 */
"MainMenu_VideoDuke_CheckUpdates" = "Rechercher des mises à jour...";

/* loco:5b23c9a17ec8ae22ed471ba7 */
"MainMenu_VideoDuke_Activate" = "Activer VideoDuke";

/* loco:5b23c9a17ec8ae22ed471ba8 */
"MainMenu_VideoDuke_BuyFullVersion" = "Acheter VideoDuke";

/* loco:5b23c9a17ec8ae22ed471ba9 */
"MainMenu_VideoDuke_Services" = "Services";

/* loco:5b23c9a17ec8ae22ed471baa */
"MainMenu_VideoDuke_HideVideoDuke" = "Masquer VideoDuke";

/* loco:5b23c9a17ec8ae22ed471bab */
"MainMenu_VideoDuke_HideOthers" = "Masquer les autres";

/* loco:5b23c9a17ec8ae22ed471bac */
"MainMenu_VideoDuke_ShowAll" = "Tout afficher";

/* loco:5b23c9a17ec8ae22ed471bad */
"MainMenu_VideoDuke_QuitVideoDuke" = "Quitter VideoDuke";

/* loco:5b23c9a17ec8ae22ed471bae */
"MainMenu_File" = "Fichier";

/* loco:5b23c9a17ec8ae22ed471baf */
"MainMenu_File_StartDownloads" = "Reprendre tous les téléchargements interrompus";

/* loco:5b23c9a17ec8ae22ed471bb0 */
"MainMenu_File_ClearDownloads" = "Effacer les téléchargements";

/* loco:5b23c9a17ec8ae22ed471bb1 */
"MainMenu_File_Close" = "Fermer";

/* loco:5b23c9a17ec8ae22ed471bb2 */
"MainMenu_Edit" = "Édition";

/* loco:5b23c9a17ec8ae22ed471bb3 */
"MainMenu_Edit_Undo" = "Défaire";

/* loco:5b23c9a17ec8ae22ed471bb4 */
"MainMenu_Edit_Redo" = "Refaire";

/* loco:5b23c9a17ec8ae22ed471bb5 */
"MainMenu_Edit_Cut" = "Couper";

/* loco:5b23c9a17ec8ae22ed471bb6 */
"MainMenu_Edit_Copy" = "Copier";

/* loco:5b23c9a17ec8ae22ed471bb7 */
"MainMenu_Edit_Paste" = "Coller";

/* loco:5b23c9a17ec8ae22ed471bb8 */
"MainMenu_Edit_Paste and Match Style" = "Coller avec le style";

/* loco:5b23c9a17ec8ae22ed471bb9 */
"MainMenu_Edit_Delete" = "Supprimer";

/* loco:5b23c9a17ec8ae22ed471bba */
"MainMenu_Edit_Select All" = "Tout sélectionner";

/* loco:5b23c9a17ec8ae22ed471bbb */
"MainMenu_Edit_Find" = "Rechercher";

/* loco:5b23c9a17ec8ae22ed471bbc */
"MainMenu_Edit_Find_Find…" = "Rechercher...";

/* loco:5b23c9a17ec8ae22ed471bbd */
"MainMenu_Edit_Find_Find and Replace…" = "Rechercher et remplacer...";

/* loco:5b23c9a17ec8ae22ed471bbe */
"MainMenu_Edit_Find_Find Next" = "Rechercher le suivant";

/* loco:5b23c9a17ec8ae22ed471bbf */
"MainMenu_Edit_Find_Find Previous" = "Rechercher le précédent";

/* loco:5b23c9a17ec8ae22ed471bc0 */
"MainMenu_Edit_Find_Use Selection for Find" = "Rechercher la sélection";

/* loco:5b23c9a17ec8ae22ed471bc1 */
"MainMenu_Edit_Find_Jump to Selection" = "Aller à la sélection";

/* loco:5b23c9a17ec8ae22ed471bc2 */
"MainMenu_Edit_Spelling" = "Orthographe";

/* loco:5b23c9a17ec8ae22ed471bc3 */
"MainMenu_Edit_Spelling_Show Spelling and Grammar" = "Afficher l'orthographe et la grammaire";

/* loco:5b23c9a17ec8ae22ed471bc4 */
"MainMenu_Edit_Spelling_Check Document Now" = "Vérifier le document maintenant";

/* loco:5b23c9a17ec8ae22ed471bc5 */
"MainMenu_Edit_Spelling_Check Spelling While Typing" = "Vérifier l'orthographe à la saisie";

/* loco:5b23c9a17ec8ae22ed471bc6 */
"MainMenu_Edit_Spelling_Check Grammar With Spelling" = "Vérifier la grammaire et l'orthographe";

/* loco:5b23c9a17ec8ae22ed471bc7 */
"MainMenu_Edit_Spelling_Correct Spelling Automatically" = "Corriger automatiquement l'orthographe";

/* loco:5b23c9a17ec8ae22ed471bc8 */
"MainMenu_Edit_Substitutions" = "Remplacements";

/* loco:5b23c9a17ec8ae22ed471bc9 */
"MainMenu_Edit_Substitutions_Show Substitutions" = "Afficher les remplacements";

/* loco:5b23c9a17ec8ae22ed471bca */
"MainMenu_Edit_Substitutions_Smart Copy/Paste" = "Copier/coller automatique";

/* loco:5b23c9a17ec8ae22ed471bcb */
"MainMenu_Edit_Substitutions_Smart Quotes" = "Citations automatiques";

/* loco:5b23c9a17ec8ae22ed471bcc */
"MainMenu_Edit_Substitutions_Smart Dashes" = "Tirets automatiques";

/* loco:5b23c9a17ec8ae22ed471bcd */
"MainMenu_Edit_Substitutions_Smart Links" = "Liens automatiques";

/* loco:5b23c9a17ec8ae22ed471bce */
"MainMenu_Edit_Substitutions_Data Detectors" = "Détecteurs de données";

/* loco:5b23c9a17ec8ae22ed471bcf */
"MainMenu_Edit_Substitutions_Text Replacement" = "Remplacement de texte";

/* loco:5b23c9a17ec8ae22ed471bd0 */
"MainMenu_Edit_Transformations" = "Transformations";

/* loco:5b23c9a17ec8ae22ed471bd1 */
"MainMenu_Edit_Transformations_Make Upper Case" = "Mettre en majuscules";

/* loco:5b23c9a17ec8ae22ed471bd2 */
"MainMenu_Edit_Transformations_Make Lower Case" = "Mettre en minuscules";

/* loco:5b23c9a17ec8ae22ed471bd3 */
"MainMenu_Edit_Transformations_Capitalize" = "Mettre en lettres capitales";

/* loco:5b23c9a17ec8ae22ed471bd4 */
"MainMenu_Edit_Speech" = "Parole";

/* loco:5b23c9a17ec8ae22ed471bd5 */
"MainMenu_Edit_Speech_Start Speaking" = "Commencer à parler";

/* loco:5b23c9a17ec8ae22ed471bd6 */
"MainMenu_Edit_Speech_Stop Speaking" = "Arrêter de parler";

/* loco:5b23c9a17ec8ae22ed471bd7 */
"MainMenu_Edit_Start Dictation…" = "Démarrer la dictée...";

/* loco:5b23c9a17ec8ae22ed471bd8 */
"MainMenu_Edit_Emoji & Symbols" = "Emoji et symboles";

/* loco:5b23c9a17ec8ae22ed471bd9 */
"MainMenu_History" = "Historique";

/* loco:5b23c9a17ec8ae22ed471bda */
"MainMenu_History_Back" = "Retour";

/* loco:5b23c9a17ec8ae22ed471bdb */
"MainMenu_History_Forward" = "Avance";

/* loco:5b23c9a17ec8ae22ed471bdc */
"MainMenu_History_Home" = "Accueil";

/* loco:5b23c9a17ec8ae22ed471bdd */
"MainMenu_History_RecentlyVisited" = "Récemment visité";

/* loco:5b23c9a17ec8ae22ed471bde */
"MainMenu_History_ClearHistory" = "Effacer l'historique";

/* loco:5b23c9a17ec8ae22ed471bdf */
"MainMenu_View" = "Vue";

/* loco:5b23c9a17ec8ae22ed471be0 */
"MainMenu_View_ToggleToAdvancedMode" = "Mode avancé";

/* loco:5b23c9a17ec8ae22ed471be1 */
"MainMenu_View_ToggleToSimpleMode" = "Mode simple";

/* loco:5b23c9a17ec8ae22ed471be2 */
"MainMenu_View_EnterFullScreen" = "Passer en plein écran";

/* loco:5b23c9a17ec8ae22ed471be3 */
"MainMenu_Window" = "Fenêtre";

/* loco:5b23c9a17ec8ae22ed471be4 */
"MainMenu_Window_Minimize" = "Réduire";

/* loco:5b23c9a17ec8ae22ed471be5 */
"MainMenu_Window_Zoom" = "Agrandir";

/* loco:5b23c9a17ec8ae22ed471be6 */
"MainMenu_Window_BringAllToFront" = "Tout mettre au premier plan";

/* loco:5b23c9a17ec8ae22ed471be7 */
"MainMenu_Help" = "Aide";

/* loco:5b23c9a17ec8ae22ed471be8 */
"MainMenu_Help_VideoDuke Help" = "Aide VideoDuke";

/* loco:5b23c9a17ec8ae22ed471be9 */
"MainMenu_Help_HomePage" = "Page d'accueil";

/* loco:5b23c9a17ec8ae22ed471bea */
"MainMenu_Help_RecoverCode" = "Récupérer un code d'activation perdu";

/* loco:5b2a61be7ec8ae49bf2af5c2 */
"MainMenu_View_Reload" = "Recharger";

/* loco:5c05054c72c2c9672f266635 */
"MainMenu_Help_SendFeedback" = "Envoyer mes remarques";
